@import url("headings.css");
@import url("layout.css");
@import url("navigation.css");
@import url("graphics.css");

body {
    color: #000000;
    background-color: #eee;
    margin: 2em auto;
    width: 66em;
    font-size: 76%;
    font-family: "Gill Sans", "Lucida Grande", "Verdana", sans-serif;
    background: url("../../media/graphics/dot.gif") repeat;
}

img {
    border: none;
}

p#MOSLogo {
    /*margin-left: 0.8em;*/
    text-align: center;
}
